<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <artifactId>connector-implementation</artifactId>
        <groupId>ru.entaxy.esb.platform.runtime.core.objects-implementations</groupId>
        <version>1.9.0</version>
    </parent>
    <groupId>ru.entaxy.esb.platform.runtime.core.objects-implementations.connector-implementation</groupId>
    <artifactId>connector-storage</artifactId>
    <packaging>bundle</packaging>
    <name>ENTAXY  :: PLATFORM :: CORE :: OBJECTS IMPLEMENTATIONS :: CONNECTOR :: STORAGE</name>
    <description>ENTAXY  :: PLATFORM :: CORE :: OBJECTS IMPLEMENTATIONS :: CONNECTOR :: STORAGE</description>

    <properties>
        <bundle.osgi.export.pkg>ru.entaxy.platform.base.objects.connector.storage</bundle.osgi.export.pkg>
    </properties>

    <dependencies>
        <dependency>
            <groupId>ru.entaxy.esb.system.registry.connector</groupId>
            <artifactId>connector-impl</artifactId>
            <version>${project.version}</version>
        </dependency>
    </dependencies>
</project>
